WordPress.org

Plugin Directory

Google Docs Shortcode

Easily embed a Google Doc into your blog posts

Active Versions

Downloads Per Day

Downloads history

Today 1
Yesterday 6
Last Week 17
All Time 5,025

Requires: WP 3.0 or higher
Compatible up to: WP 3.5.x
Last Updated: 2013-6-1
Active Installs: 1,000+

Ratings

4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1